#include "missions.lua"

function init() 
	SetString("map.title",gArtMissions["hub"].title)
	SetString("map.description",gArtMissions["hub"].desc)
	SetString("map.security.title",gArtMissions["hub"].securityTitle)
	SetString("map.security.description",gArtMissions["hub"].securityDesc)
end
